"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const select = require("./src/select.js");
const ElSelectV2 = install.withInstall(select.default);
exports.ElSelectV2 = ElSelectV2;
exports.default = ElSelectV2;
